Description: Fix FTBFS with GCC 5
Author: James Cowgill <james410@cowgill.org.uk>
Bug-Debian: https://bugs.debian.org/777779
Forwarded: no
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/icc/icc.h
+++ b/icc/icc.h
@@ -100,7 +100,11 @@
 #define CF64PREC "LL"		/* Constant precision specifier */
 
 #ifndef ATTRIBUTE_NORETURN
+#ifdef _MSC_VER
 # define ATTRIBUTE_NORETURN __declspec(noreturn)
+#else
+# define ATTRIBUTE_NORETURN __attribute__((noreturn))
+#endif
 #endif
 
 #else  /* !__STDC_VERSION__ */
